cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

AMA-CUCM Troubleshooting: Best Practices for Reading Trace Files

7358
Views
5
Helpful
11
Replies
Highlighted
Contributor

Blackberry Q10 and Z10

Hello All,

Does anyone know when or if there are plans for Cisco Jabber IM and or Jabber Voice for the new Blackberry 10 devices? Also is there any plans to support AnyConnect on these devices too.

It always seems that blackberry users get forgotten about.

Everyone's tags (6)
11 REPLIES 11
Contributor

Blackberry Q10 and Z10

Wow weeks later not even a responce from Cisco, At Cisco Live no one had an answer. With over 200 views by now I would have hoped for something, even a beta?

Beginner

Blackberry Q10 and Z10

We would use Jabber as well, just Jabber IM, it wouldn't even have to be the full feature set.

For enterprise folks, Anyconnect isn't really a needed, since BES provides a secure tunnel to internal resources. This being said, its the same reason a native BB10 app is needed for Jabber, as in the work space, only BB10 native apps are supported.

I would think the overlap of enterprise folks still on BB would also be Cisco customers.

Contributor

Blackberry Q10 and Z10

With over 600+ views at this point I would have hoped for someone at cisco to pipe up?

Am I the only one asking for this?

Beginner

Blackberry Q10 and Z10

You are definitely not the only one asking this.

I wonder if anyones tried to side-load the android app? Its also rather funny how they have a ported Cisco Tech Support application but not Jabber.

Both Jabber and Jabber IM would be very useful to have

Blackberry Q10 and Z10

I would not expect anything soon. Cisco are pooling all resources for iOS and MAC for Jabber. After the 100's of problems I had with Jabber for Blackberry 5 I would hope they port or use the android code.

Beginner

Blackberry Q10 and Z10

I attempted to side load a couple different versions of the Jabber IM app and didn't end up with a working solution. My device is a VZW BB10 10.1.0.2039

Enthusiast

Blackberry Q10 and Z10

Hi,

   I have sideloaded the Jabber IM for Android App to my Z10, it worked fine. I was able to connect into a webex account, and to a cups account. Note that you can't do this easily you have to delete and re-load the client each time you want to change accounts. (not sure which verion the IM client was, it was the latest version at the time, about 2 months ago)

   I have also attempted sideloading the Jabber for android 9.5 beta clients. Unfortunately they just crash on close. I believe this is because blackberry doesn't give the android runtime the ability to use "Voip" services on the BB10 OS.

     As to Cisco not making a client for BB10. I would put this down to the same reason they don't have a client for windows phone. Unless the phone has market share of at least 8-10%, they will not invest resources into a client. The only other way BB10 will get a client is if an extremely large and influential cisco customer invests heavily in BB10, and demand a jabber solution for it.

     Long story short I'm not holding my breath. But I would love a native BB10 Jabber client.

     Hope this helps.

Participant

Blackberry Q10 and Z10

I have installed the latest beta 10.2 on my Q10 and installed the latest android jabber software.  It loads properly now and doesn't crash.  I have yet to connect it to my server because I need to load the cop file first.  It seems that all of the android apps I have tried on 10.2 work fine now.

Dan.

Blackberry Q10 and Z10

Dan,

Could you post some links on how to get this instaleld on the 10.2? I'm interested to test it as I have my Cisco Jabber environment all setup and working with iOS and Blackberry 7.x devices.

Thanks,

Rob

Participant

Blackberry Q10 and Z10

You will have to look into leaked 10.2 loads.  I would possibly just wait though, I think 10.2 will be released soon.  Once you have 10.2 installed  you will need too look at side loading android apps.

Dan.

Beginner

Blackberry Q10 and Z10

Hi Dan, which Jabber version did you use?  I've tried 9.1.5 at least loads for me (won't register). 9.5 and 9.6 just crashes when trying to run them.

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards